Get resolution group
Server:
https://{kibana_url}
- GET /api/security/entity_store/resolution/group
- GET /s/{space_id}/api/security/entity_store/resolution/group
Refer to Spaces for more information.
Get the resolution group for a given entity, returning all linked entities.
[Required authorization] Route required privileges: securitySolution AND securitySolution-entity-analytics.
Query Parameters
-
entity_idstringrequired The entity identifier to look up the resolution group for.
Responses
200
application/json
Indicates a successful response.
400
application/json
Bad request.
404
application/json
Entity not found.